## rust-id-arena 2.2.1

=== debian/changelog ===
rust-id-arena (2.2.1-6) unstable; urgency=medium

  * stop mention dh-cargo in long description
  * declare rust-related build-dependencies unconditionally,
    i.e. drop broken nocheck annotations
  * add metadata about upstream project
  * update git-buildpackage config:
    + filter out debian subdir
    + simplify usage comments
  * update watch file:
    + improve filename mangling
    + use Github API
  * update copyright info: update coverage

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 07 Feb 2025 08:32:45 +0100

rust-id-arena (2.2.1-5) unstable; urgency=medium

  * autopkgtest-depend on dh-rust (not dh-cargo)
  * reduce autopkgtest to check single-feature tests only on amd64

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 30 Jul 2024 18:14:26 +0200

rust-id-arena (2.2.1-4) unstable; urgency=medium

  * fix: set buildsystem=rust in overridden debhelper target

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 12 Jul 2024 16:04:15 +0200

rust-id-arena (2.2.1-3) unstable; urgency=medium

  * simplify packaging;
    build-depend on dh-sequence-rust
    (not dh-cargo libstring-shellquote-perl)
  * update copyright info: update coverage

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 12 Jul 2024 14:11:33 +0200

rust-id-arena (2.2.1-2) unstable; urgency=medium

  * update dh-cargo fork

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 19 Aug 2023 20:45:34 +0200

rust-id-arena (2.2.1-1) experimental; urgency=medium

  * initial packaging release;
    closes: bug#1041433

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 18 Jul 2023 21:23:43 +0200
