=== debian/control ===
Source: rust-id-arena
Section: rust
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-rust,
 librust-rayon-1+default-dev,
Maintainer: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/debian/rust-id-arena.git
Vcs-Browser: https://salsa.debian.org/debian/rust-id-arena
Homepage: https://github.com/fitzgen/id-arena
Rules-Requires-Root: no

Package: librust-id-arena-dev
Architecture: all
Multi-Arch: foreign
Depends:
 librust-rayon-1+default-dev,
 ${misc:Depends},
Provides:
 librust-id-arena-2+default-dev (= ${binary:Version}),
 librust-id-arena-2+rayon-dev (= ${binary:Version}),
 librust-id-arena-2+std-dev (= ${binary:Version}),
 librust-id-arena-2-dev (= ${binary:Version}),
 librust-id-arena-2.2-dev (= ${binary:Version}),
 librust-id-arena-2.2.1-dev (= ${binary:Version}),
Description: simple id-based arena - Rust source code
 id-arena is a library
 to allocate objects and get an identifier for that object back,
 not a reference to the allocated object.
 Given an id, you can get a shared or exclusive reference
 to the allocated object from the arena.
 This id-based approach is useful
 for constructing mutable graph data structures.
 .
 This package contains the source for the Rust id-arena crate,
 for use with cargo.
