=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

# skip test seemingly requiring not-in-Debian crate cargo-readme
override_dh_auto_test:
	dh_auto_test --buildsystem rust -- --no-fail-fast -- --skip cargo_readme_up_to_date
