=== debian/tests/control ===
# check single-feature tests only on amd64

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test id-arena 2.2.1
 --all-targets --all-features
 --no-fail-fast -- --skip cargo_readme_up_to_date
Features: test-name=rust-id-arena-2:@
Depends:
 dh-rust,
 librust-id-arena-2-dev,
Restrictions: allow-stderr

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test id-arena 2.2.1
 --all-targets --no-default-features
 --no-fail-fast -- --skip cargo_readme_up_to_date
Features: test-name=rust-id-arena-2:
Depends:
 dh-rust,
 librust-id-arena-2-dev,
Restrictions: allow-stderr

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test id-arena 2.2.1
 --all-targets
 --no-fail-fast -- --skip cargo_readme_up_to_date
Features: test-name=rust-id-arena-2:default
Depends:
 dh-rust,
 librust-id-arena-2+default-dev,
Restrictions: allow-stderr

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test id-arena 2.2.1
 --all-targets --no-default-features --features rayon
 --no-fail-fast -- --skip cargo_readme_up_to_date
Features: test-name=rust-id-arena-2:rayon
Depends:
 dh-rust,
 librust-id-arena-2+rayon-dev,
Restrictions: allow-stderr
Architecture: amd64

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test id-arena 2.2.1
 --all-targets --no-default-features --features std
 --no-fail-fast -- --skip cargo_readme_up_to_date
Features: test-name=rust-id-arena-2:std
Depends:
 dh-rust,
 librust-id-arena-2+std-dev,
Restrictions: allow-stderr
Architecture: amd64
